[arch-commits] Commit in mono-debugger/repos (4 files)

Daniel Isenmann daniel at archlinux.org
Sun Feb 5 12:07:32 EST 2012


    Date: Sunday, February 5, 2012 @ 12:07:32
  Author: daniel
Revision: 149089

archrelease: copy trunk to extra-i686, extra-x86_64

Added:
  mono-debugger/repos/extra-i686/PKGBUILD
    (from rev 149088, mono-debugger/trunk/PKGBUILD)
  mono-debugger/repos/extra-x86_64/PKGBUILD
    (from rev 149088, mono-debugger/trunk/PKGBUILD)
Deleted:
  mono-debugger/repos/extra-i686/PKGBUILD
  mono-debugger/repos/extra-x86_64/PKGBUILD

-----------------------+
 extra-i686/PKGBUILD   |   56 ++++++++++++++++++++++++------------------------
 extra-x86_64/PKGBUILD |   56 ++++++++++++++++++++++++------------------------
 2 files changed, 56 insertions(+), 56 deletions(-)

Deleted: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2012-02-05 17:07:07 UTC (rev 149088)
+++ extra-i686/PKGBUILD	2012-02-05 17:07:32 UTC (rev 149089)
@@ -1,28 +0,0 @@
-# Maintainer: Daniel Isenmann <daniel at archlinux.org>
-
-pkgname=mono-debugger
-pkgver=2.10
-pkgrel=1
-pkgdesc="The Mono Debugger"
-arch=(i686 x86_64)
-license=('GPL')
-url="http://www.mono-project.com/"
-depends=('mono>=2.10.1')
-makedepends=('pkgconfig')
-source=(http://ftp.novell.com/pub/mono/sources/${pkgname}/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('02ee485f2aae279f2fa3a7051c7d580e')
-
-build() {
-  # get rid of that .wapi errors; thanks to brice
-  export MONO_SHARED_DIR=${srcdir}/weird
-  mkdir -p "${MONO_SHARED_DIR}"
-  # build mono debugger
-  cd ${srcdir}/${pkgname}-${pkgver}
-  ./configure --prefix=/usr
-  make || return 1
-}
-
-package() {
-  cd ${srcdir}/${pkgname}-${pkgver}
-  make DESTDIR=${pkgdir} install
-}

Copied: mono-debugger/repos/extra-i686/PKGBUILD (from rev 149088, mono-debugger/trunk/PKGBUILD)
===================================================================
--- extra-i686/PKGBUILD	                        (rev 0)
+++ extra-i686/PKGBUILD	2012-02-05 17:07:32 UTC (rev 149089)
@@ -0,0 +1,28 @@
+# Maintainer: Daniel Isenmann <daniel at archlinux.org>
+
+pkgname=mono-debugger
+pkgver=2.10
+pkgrel=2
+pkgdesc="The Mono Debugger"
+arch=(i686 x86_64)
+license=('GPL')
+url="http://www.mono-project.com/"
+depends=('mono>=2.10.1')
+makedepends=('pkgconfig')
+source=(http://ftp.novell.com/pub/mono/sources/${pkgname}/${pkgname}-${pkgver}.tar.bz2)
+md5sums=('02ee485f2aae279f2fa3a7051c7d580e')
+
+build() {
+  # get rid of that .wapi errors; thanks to brice
+  export MONO_SHARED_DIR=${srcdir}/weird
+  mkdir -p "${MONO_SHARED_DIR}"
+  # build mono debugger
+  cd ${srcdir}/${pkgname}-${pkgver}
+  ./configure --prefix=/usr
+  make || return 1
+}
+
+package() {
+  cd ${srcdir}/${pkgname}-${pkgver}
+  make DESTDIR=${pkgdir} install
+}

Deleted: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2012-02-05 17:07:07 UTC (rev 149088)
+++ extra-x86_64/PKGBUILD	2012-02-05 17:07:32 UTC (rev 149089)
@@ -1,28 +0,0 @@
-# Maintainer: Daniel Isenmann <daniel at archlinux.org>
-
-pkgname=mono-debugger
-pkgver=2.10
-pkgrel=1
-pkgdesc="The Mono Debugger"
-arch=(i686 x86_64)
-license=('GPL')
-url="http://www.mono-project.com/"
-depends=('mono>=2.10.1')
-makedepends=('pkgconfig')
-source=(http://ftp.novell.com/pub/mono/sources/${pkgname}/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('02ee485f2aae279f2fa3a7051c7d580e')
-
-build() {
-  # get rid of that .wapi errors; thanks to brice
-  export MONO_SHARED_DIR=${srcdir}/weird
-  mkdir -p "${MONO_SHARED_DIR}"
-  # build mono debugger
-  cd ${srcdir}/${pkgname}-${pkgver}
-  ./configure --prefix=/usr
-  make || return 1
-}
-
-package() {
-  cd ${srcdir}/${pkgname}-${pkgver}
-  make DESTDIR=${pkgdir} install
-}

Copied: mono-debugger/repos/extra-x86_64/PKGBUILD (from rev 149088, mono-debugger/trunk/PKGBUILD)
===================================================================
--- extra-x86_64/PKGBUILD	                        (rev 0)
+++ extra-x86_64/PKGBUILD	2012-02-05 17:07:32 UTC (rev 149089)
@@ -0,0 +1,28 @@
+# Maintainer: Daniel Isenmann <daniel at archlinux.org>
+
+pkgname=mono-debugger
+pkgver=2.10
+pkgrel=2
+pkgdesc="The Mono Debugger"
+arch=(i686 x86_64)
+license=('GPL')
+url="http://www.mono-project.com/"
+depends=('mono>=2.10.1')
+makedepends=('pkgconfig')
+source=(http://ftp.novell.com/pub/mono/sources/${pkgname}/${pkgname}-${pkgver}.tar.bz2)
+md5sums=('02ee485f2aae279f2fa3a7051c7d580e')
+
+build() {
+  # get rid of that .wapi errors; thanks to brice
+  export MONO_SHARED_DIR=${srcdir}/weird
+  mkdir -p "${MONO_SHARED_DIR}"
+  # build mono debugger
+  cd ${srcdir}/${pkgname}-${pkgver}
+  ./configure --prefix=/usr
+  make || return 1
+}
+
+package() {
+  cd ${srcdir}/${pkgname}-${pkgver}
+  make DESTDIR=${pkgdir} install
+}



More information about the arch-commits mailing list